SENSOR_DRVNAME_C633KES_M020_NTX=/product_h/etc/camera/multidenoise/c633kes_m020/
SENSOR_DRVNAME_C633KES_M060_NTX=/product_h/etc/camera/multidenoise/c633kes_m060/
SENSOR_DRVNAME_C658OGU_M010_NTX=/product_h/etc/camera/multidenoise/c658ogu_m010/
SENSOR_DRVNAME_C658JDI_M020_NTX=/product_h/etc/camera/multidenoise/c658jdi_m020/
SENSOR_DRVNAME_C658FUV_M060_NTX=/product_h/etc/camera/multidenoise/c658fuv_m060/
SENSOR_DRVNAME_C633KES_M020_NTX_C830WGU_NTX=/product_h/etc/camera/multidenoise/c633kes_m020/
SENSOR_DRVNAME_C633KES_M020_NTX_C830RWP_NTX=/product_h/etc/camera/multidenoise/c633kes_m020/
SENSOR_DRVNAME_C633KES_M060_NTX_C830WGU_NTX=/product_h/etc/camera/multidenoise/c633kes_m060/
SENSOR_DRVNAME_C633KES_M060_NTX_C830RWP_NTX=/product_h/etc/camera/multidenoise/c633kes_m060/
SENSOR_DRVNAME_C9906UAI_KRJ2=/product_h/etc/camera/multidenoise/c9906uai_krj2/
SENSOR_DRVNAME_C9906XBA_KRJ2=/product_h/etc/camera/multidenoise/c9906xba_krj2/
SENSOR_DRVNAME_C9907HRJ_KRJ2=/product_h/etc/camera/multidenoise/c9907hrj_krj2/
SENSOR_DRVNAME_C9907UVO_KRJ2=/product_h/etc/camera/multidenoise/c9907uvo_krj2/